Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Endpoint GET /v1/campaigns
GET
/v1/campaigns
token
api-token
curl -X GET "https://api.shimli.app/v1/campaigns?page=1&limit=10" \ -H "Content-Type: application/json"
{ "statusCode": 200, "body": { "err": false } }
Was this page helpful?